VST 3 SDK VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes | Namespaces
hostclasses.h File Reference
`#include "public.sdk/source/vst/hosting/pluginterfacesupport.h"`
`#include "pluginterfaces/vst/ivsthostapplication.h"`
`#include <map>`
`#include <memory>`
`#include <string>`

## Classes
class | HostApplication
| Implementation's example of IHostApplication. More...
class | HostAttributeList
| Example, ready to use implementation of IAttributeList. More...
class | HostMessage
| Example implementation of IMessage. More...

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.